<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_1_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Westermann, fabricant de Bonneterie, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trois Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Westermann, fabricant de Bonneterie, demeurant et
                  domicilé à Paris, rue des déchargeurs numér onze ; Demandeur ;
                  comparant par le sieur Remy, comptable, demeurant chez lui, aux
                  termes d'un pouvoir sous long prise, en date, à Paris, du trois
                  novembre mil huit cent soixante dix sept, enregistré à Paris, le
                  cinq novembre mil huit cent soixante dix sept, au reçu de trois
                  francs soixante quinze centimes, par le receveur qui a signé
                  illisiblement ; D'une part ; Et Monsieur Boissot, ouvrier Bonnetier,
                  demeurant à Paris, rue Boucry, numéro vingt un ; Défendeur ;
                  Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parti en leurs demandes et conclusions
                  respectivement ; Ouï pareillement le membre du conseil chargé de
                  l'examen de la cause en son rapport verbal et en avoir délibéré
                  conformément à la loi ; Attendu que suivant convention verbale
                  consentie par les parties le quinze Novembre dernier Boissot a
                  consenti à payer à Westermam une somme de soixante douze francs pour
                  frais et indemnité, plus à faire parvenir à ses frais à des tissus
                  tier de Kiess, (somme) les métiers que Westermam lui avait confiés
                  pour le travail ; Que si Boissot justifie qu'il a payé pour le
                  transport de ces métiers jusqu'à Rosieres, la cotité qui dessert
                  Kiess, cela ne peut le dispenser de payer de Rosières a ce dit Kiess
                  ; mais attendu que le prix de Vingt francs pour ce trajet fixait
                  exagéré il y a lieu de le ramener à dix francs, attendu que la
                  dépense Friot est une dépense prévue par la convention et fixée au
                  chiffre de vingt francs qui ne peut être augmentée ou amoindrie ;
                  Que ces deux points règles il reste depuis que Boissot doit à
                  Westermann la somme de quatre vingt deux francs ; Par ces motifs =
                  Le Bureau Général jugeant en premier ressort ; Condamne Boissot à
                  payer avec intérêts suivant la loi à Westermann la somme de quatre
                  vingt deux francs pour indemnité et frais de transport de métiers ;
                  Le condamne en en outre aux dépens taxés et liquidés envers le
                  demandeur à la somme de un franc et à celle due au Trésor Public,
                  pour le papier timbré de la présente minute, conformément à la loi
                  du sept août mil huit cent cinquante, ence, non compris le coût du
                  présent jugement, la signification d'icelui et ses suites. Ainsi
                  jugé les jour mois et an que dessus.
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du Mardi
                  trente octobre mil huit cent soixante dix sept, Westermann fit citer
                  Boissot à comparaître par devant le dit Conseil de Prud'hommes séant
                  en Bureau Particulier le Vendredi deux Novembre mil huit cent
                  soixante dix sept pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit Conseil en
                  purement de la somme de douze Cent francs à titre de
                  dommages-intérêts résultant de déterioration de métiers à lui
                  confiés pour le travail. A l'appel de la cause Remy, ès nom qu'il
                  s'agit, se présenta et exposa comme ci dessus ; De son coté Boissot
                  dit qu'il n'a jamais demandé de métiers à Westermann qui les lui
                  adressa sans demander de sa part _ Les parties n'ayant pu s'entendre
                  la cause fut renvoyée devant un membre du conseil commis à l'effet
                  d'examiner la demande et, s'il y avait lieu, à procéder à l'examen
                  des métiers ─ Devant ce membre du conseil les parties se
                  concilièrent et Boissot, aux termes de cette Conciliation s'engagea
                  à payer à Wistermann une somme de soixante douze francs pour
                  réparations faites aux dits metiers et à retourner aussi à ses frais
                  à leur lieu d'origine. Cet engagement ne fut pas tenu dans toutes
                  les parties par Boissot qui retourna bien les métiers dans somme
                  mais les adressa à Rosières d'où ils durent être transportés à Riess
                  ; il ne paya aucune des sommes qu'il devait payer. La cause en cet
                  état fut renvoyée devant le Bureau Général du conseil séant le jeudi
                  trois Janvier mil huit cent soixante dix huit. Cité pour le dit jour
                  trois Janvier Boissot Comparut. A l'appel de la cause Remy, ès nom
                  qu'il agit se présenta et conclut à ce qu'il plut au Bureau Général
                  du Conseil condamner Boissot à payer à Wistermann la somme de quatre
                  vingt douze francs qu'il s'est engagé à lui payer à titre
                  d'indemnité et frais de transport de métier a le condamner aux
                  dépens. De son coté Boissot se présen et conclut à ce qu'il plut au
                  Bureau Général du conseil attendu que dans l'engagement qu'il prit
                  n'entrant pas les sommes de vingt et 11 francs pour une note sinon
                  qui lui est présentée pour de prétendues réparations aux métiers et
                  pareille somme pour retour des dits métiers puisqu'il peut justifier
                  pour reçu tiré de l'administration du chemin de fer que cette
                  dépense a été par lui payée ; Que pour le surplus, c'est à dire pour
                  cinquante deux francs il n'est eu jamais opposé à payer ; Par ces
                  motifs = Dire Wisterman non recevable en sa demande, l'en deboute et
                  le condamner aux dépens. point de droit = Doit-on donner Boissot à
                  payer à Wisterman la somme de quatre vingt douze francs résultant
                  d'un accord établi entr'eux devant un membre du conseil le quinze
                  Novembre dernier ? Ou bien dit on dire que Boissot ne doit pas la
                  note Friot s'élevant à vingt francs ni la somme de vingt francs pour
                  trois part de métiers et qu'offrant de payer le surplus Westerman
                  n'en pas fondé dans sa demande, l'en débouter ? Que doit-il être
                  statué à l'égard des dépens ? 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>